.factory-card__title {
  color: var(--color-dark);
  line-height: 1.8;
}
.factory-card__image {
  display: block;
  border-radius: 0.375rem;
}
.factory-card__text {
  color: var(--color-text);
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .factory-card {
    margin-top: 2.5rem;
  }
  .factory-card__title {
    font-size: 1.5rem;
    font-weight: 700;
  }
  .factory-card__content {
    margin-top: 2rem;
  }
  .factory-card__text {
    font-size: 1rem;
    line-height: 2.2;
  }
}
@media screen and (min-width: 1024px) {
  .factory-card__content {
    display: flex;
    align-items: center;
  }
  .factory-card__image {
    width: 50%;
  }
  .factory-card__text {
    width: 50%;
    padding-left: 2.5rem;
  }
}
@media screen and (max-width: 1023px) {
  .factory-card {
    padding: 1.5rem 1.5rem 2rem;
    background: var(--color-second);
    border-radius: 0.625rem;
  }
  .factory-card__text {
    margin-top: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .factory-card {
    margin-top: 1.5rem;
  }
  .factory-card + .factory-card {
    margin-top: 1rem;
  }
  .factory-card__title {
    font-size: 1rem;
    font-weight: 600;
  }
  .factory-card__content {
    margin-top: 1rem;
  }
  .factory-card__text {
    margin-top: 1rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
}

.factory-faq {
  display: flex;
  flex-direction: column;
}
.factory-faq__item {
  border: 1px solid var(--color-border);
}
.factory-faq__item__question {
  position: relative;
}
.factory-faq__item__question:before {
  font-family: "Poppins", sans-serif;
  content: "Q.";
  color: var(--color-red);
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 0;
}
.factory-faq__item__answer {
  background: var(--color-second);
  color: var(--color-text);
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .factory-faq {
    gap: 1.5rem;
    margin-top: 2rem;
  }
  .factory-faq__item {
    padding: 1.5rem 2rem 2rem;
    border-radius: 0.75rem;
  }
  .factory-faq__item__question {
    padding: 0.1875rem 0 0 2.25rem;
    color: var(--color-dark);
    font-size: 1.125rem;
    font-weight: 600;
  }
  .factory-faq__item__question:before {
    font-size: 1.5rem;
  }
  .factory-faq__item__answer {
    margin-top: 1.5rem;
    padding: 2.5rem;
    border-radius: 0.75rem;
    font-size: 1rem;
    line-height: 2.2;
  }
}
@media screen and (max-width: 767px) {
  .factory-faq {
    gap: 0.5rem;
    margin-top: 1.5rem;
  }
  .factory-faq__item {
    padding: 1rem;
    border-radius: 0.625rem;
  }
  .factory-faq__item__question {
    padding: 0.1875rem 0 0 1.5rem;
    font-size: 0.9375rem;
    font-weight: 700;
  }
  .factory-faq__item__question:before {
    font-size: 1rem;
  }
  .factory-faq__item__answer {
    margin-top: 1rem;
    padding: 1.5rem;
    border-radius: 0.375rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
}
